/* Headers */

body {
	font-family: arial; 
	margin: 0; 
	background-color: #FFFFFF;
	color: #000000;
}

.promotionColor{
    color: #339900;
}

.promotionTitle{
    color: #339933;
    font-size: 12pt;
    font-weight: bold;
}

.promotionText{
    color: #339933;
    font-size: 9pt;
    font-weight: normal;
}

.promotionDetail{
    color: #339933;
    font-size: 8pt;
    font-weight: normal;
}

td.promotion{
    background-color: #339933;
    color: #ffffff;
    font-size: 9pt;
}
td.promotion a{
    color: #ffffff;
	text-decoration: none;
}
td.promotion span.title{
    font-size: 12pt;
    font-weight: bold;
}
td.promotion a span.detail{
    font-size: 8pt;
}

.headerOrangeAvg{
	font-family: arial;
	font-size: 12pt;
	color: #FF6600;
	font-weight:bold;	
}	
.headerTopAvg{
	font-family: arial;
	font-size: 12pt;
	color: #FF6600;
	font-weight:bold;	
}	

.headerNavyAvg{
	font-family: arial;
	font-size: 12pt;
	color: #000080;
	font-weight:bold;	
}	
.headerNavyBig{
	font-family: arial;
	font-size: 16pt;
	color: #000080;
	font-weight:bold;	
}	
.headerGreenBig{
	font-family: arial;
	font-size: 16pt;
	color: #008000;
	font-weight:bold;	
}	
.headerRedBig{
	font-family: arial;
	font-size: 16pt;
	color: #FF0000;
	font-weight:normal;	
}	
.whiteHeader {
	font-family: arial;
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: bold;
}
.headerError{
	font-family: arial;
	font-size: 12pt;
	color: #FF0000;
	font-weight:bold;	
}	

/* Texts */
.normalText {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
}
.normalBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
}
.bi {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}
.smallText {
	font-family: arial;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
}
.smallBoldText {
	font-family: arial;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}
.biggerText {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}
.biggerBoldText {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}
.biggerBoldTextA {
	font-family: arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}
.normalRedText {
	font-family: arial;
	font-size: 9pt;
	color: #FF0000;
	font-weight: normal;
}
.normalRedBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #FF0000;
	font-weight: bold;
}
.smallRedText {
	font-family: arial;
	font-size: 8pt;
	color: #FF0000;
	font-weight: normal;
}
.biggerRedText {
	font-family: arial;
	font-size: 14pt;
	color: #FF0000;
	font-weight: bold;
}
.biggerRedBoldTextA {
	font-family: arial;
	font-size: 12pt;
	color: #FF0000;
	font-weight: bold;
}
.normalWhiteText {
	font-family: arial;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: normal;
}
.smallWhiteText {
	font-family: arial;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: normal;
}
.normalMaroonText {
	font-family: arial;
	font-size: 9pt;
	color: #800000;
	font-weight: normal;
}
.normalOrangeText {
	font-family: arial;
	font-size: 9pt;
	color: #FF6600;
	font-weight: normal;
}
.normalOrangeBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #FF6600;
	font-weight: bold;
}
.normalTypesBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #FF6600;
	font-weight: bold;
}
.normalPurpleBoldText {
    font-family: arial;
    font-size: 9pt;
    color: #9933FF;
    font-weight: bold;
}
.normalGreenBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #008000;
	font-weight: bold;
}
.normalBlueText {
	font-family: arial;
	font-size: 9pt;
	color: #0000FF;
	font-weight: normal;
}
.normalBlueBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #0000FF;
	font-weight: bold;
}
.smallBlueText {
	font-family: arial;
	font-size: 8pt;
	color: #0000FF;
	font-weight: normal;
}
.normalNavyBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #000080;
	font-weight: bold;
}
.normalNavyText {
	font-family: arial;
	font-size: 9pt;
	color: #000080;
	font-weight: normal;
}
.smallNavyText {
	font-family: arial;
	font-size: 8pt;
	color: #000080;
	font-weight: normal;
}
.note {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	font-style:  italic;
}
.normalGreyText {
	font-family: arial;
	font-size: 9pt;
	color: #686868;
	font-weight: normal;
}
.smallGreyBoldText {
	font-family: arial;
	font-size: 8pt;
	color: #686868;
	font-weight: bold;
}
.normalGreyBoldText {
	font-family: arial;
	font-size: 9pt;
	color: #686868;
	font-weight: bold;
}
.biggerGreyBoldText {
	font-family: arial;
	font-size: 12pt;
	color: #686868;
	font-weight: bold;
}
.selectedUp {
	font-family: arial;
	font-size:9pt;
	color: #000066;
	font-weight: normal;
	text-decoration: none;
}
/* Links */

.logocam{
    font-family: arial;
    font-size: 13pt;
    color: #EA0000;
    font-weight: bold;
    text-decoration: none;
}

.logocontacts{
    font-family: arial;
    font-size: 13pt;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

a.normal:link, a.normal:visited {
	font-family: arial;
	font-size:9pt;
	color: #0000FF;
	font-weight: normal;
}
a.normal:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: normal;
}

a.normalWithVisit:link {
	font-family: arial;
	font-size:9pt;
	color: #0000FF;
	font-weight: normal;
}

a.normalWithVisit:visited {
	font-family: arial;
	font-size:9pt;
	color: #800080;
	font-weight: normal;
}

a.normalWithVisit:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: normal;
}

a.small:link, a.small:visited {
	font-family: arial;
	font-size:8pt;
	color: #0000FF;
	font-weight: normal;
}
a.small:hover {
	font-family: arial;
	font-size:8pt;
	color: #FF0000;
	font-weight: normal;
}

a.bold:link, a.bold:visited {
	font-family: arial;
	font-size:9pt;
	color: #0000FF;
	font-weight: bold;
}
a.bold:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: bold;
}

a.redBold:link, a.redBold:visited {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: bold;
}
a.redBold:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: bold;
}

a.smallWhite:link, a.smallWhite:visited {
	font-family: arial;
	font-size:8pt;
	color: #FFFFFF;
	font-weight: normal;
}
a.smallWhite:hover {
	font-family: arial;
	font-size:8pt;
	color: #FFFFFF;
	font-weight: normal;
}

a.normalWhite:link, a.normalWhite:visited {
	font-family: arial;
	font-size:9pt;
	color: #FFFFFF;
	font-weight: normal;
}
a.normalWhite:hover {
	font-family: arial;
	font-size:9pt;
	color: #FFFFFF;
	font-weight: normal;
}


a.bigger:link, a.bigger:visited {
	font-family: arial;
	font-size:12pt;
	color: #0000FF;
	font-weight: normal;
}
a.bigger:hover {
	font-family: arial;
	font-size:12pt;
	color: #FF0000;
	font-weight: normal;
}

a.bb:link, a.bb:visited {
	font-family: arial;
	font-size:16pt;
	color: #0000FF;
	font-weight: normal;
}
a.bb:hover {
	font-family: arial;
	font-size:16pt;
	color: #FF0000;
	font-weight: normal;
}

a.big18:link, a.big18:visited {
	font-family: arial;
	font-size:18pt;
	color: #0000FF;
	font-weight: normal;
}
a.big18:hover {
	font-family: arial;
	font-size:18pt;
	color: #FF0000;
	font-weight: normal;
}

a.noUnderline:visited, a.noUnderline:link {
	font-family: arial;
	font-size:9pt;
	color: #000080;
	font-weight: normal;
	text-decoration: none;
}
a.noUnderline:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}

a.noUnderlineBold:visited, a.noUnderlineBold:link {
	font-family: arial;
	font-size:9pt;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}
a.noUnderlineBold:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

a.smallNavy:link, a.smallNavy:hover, a.smallNavy:visited {
	font-family: arial;
	font-size: 8pt;
	color: #000080;
	font-weight: normal;
}

a.category, a.category:visited, a.category:link, a.category:hover {
	font-family: arial;
	font-size:9pt;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}

a.blueNoUn,a.blueNoUn:visited, a.blueNoUn:link,a.blueNoUn:hover {
	font-family: arial;
	font-size:9pt;
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}

a.orangeBold, a.orangeBold:visited, a.orangeBold:link, a.orangeBold:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}

a.redBig, a.redBig:visited, a.redBig:link, a.redBig:hover {
	font-family: arial;
	font-size:12pt;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

a.cyan, a.cyan:visited, a.cyan:link, a.cyan:hover {
	font-family: arial;
	font-size:9pt;
	color: #00FFFF;
	font-weight: bold;
	text-decoration: none;
}
a.cyanUnderline, a.cyanUnderline:visited, a.cyanUnderline:link, a.cyanUnderline:hover {
	font-family: arial;
	font-size:9pt;
	color: #00FFFF;
	font-weight: bold;
	text-decoration: underline;
}
a.footer, a.footer:visited, a.footer:link, a.footer:hover {
	font-family: arial;
	font-size:9pt;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.grey, a.grey:hover, a.grey:link, a.grey:visited {
	font-family: arial;
	font-size: 9pt;
	color: #686868;
	font-weight: normal;
	text-decoration: none;
}


a.msg:link	{
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #0000cc;
	font-weight: normal;
}
a.msg:active {
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #0000cc;
	font-weight: normal;
}
a.msg:visited {
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #0000cc;
	font-weight: normal;
}
a.msg:Hover	{
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #cc3333;
	font-weight: normal;
}
a.headerTopAvg {
	font-family: arial;
	font-size: 12pt;
	color: #FF6600;
	font-weight:bold;	
}	

a.selectedUp:visited {
	font-family: arial;
	font-size:9pt;
	color: #000066;
	font-weight: normal;
	text-decoration: none;
}
a.selectedUp:link {
	font-family: arial;
	font-size:9pt;
	color: #000066;
	font-weight: normal;
	text-decoration: none;
} 
a.selectedUp:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}

a.otherUp:visited {
	font-family: arial;
	font-size:9pt;
	color: #CCCCFF;
	font-weight: normal;
	text-decoration: none;
}
a.otherUp:link {
	font-family: arial;
	font-size:9pt;
	color: #CCCCFF;
	font-weight: normal;
	text-decoration: none;
}
a.otherUp:hover {
	font-family: arial;
	font-size:9pt;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}
a.disabledUp {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.videoLinkBig:hover, a.videoLinkBig:active, a.videoLinkBig:link, a.videoLinkBig:visited {
    font-family: arial;
    font-size: 12pt;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}
/* Tables */
.headerTable {
	width:600px;
	border:0;
}
.headerTable1b {
	width:600px;
	border:solid 1px #000000;
}
Table.table100{
	width:100%;
	border:0;
	background-color: #FFFFFF;
}
Table.t100{
	width:100%;
	border:0;
}
Table.blackTable{
	width:600px;
	border:0;
	background-color: #000000;
	background: #000000;
}
Table.yellowNote {
	width: 600px;
	background-color: #ffffcc;
	border: solid 1px #000000
}
Table.yellowNote100 {
	width: 100%;
	background-color: #ffffcc;
	border: solid 1px #000000
}
.yellowNoteLight {
	width: 600px;
	background-color: #ffffcc;
	border: solid 1px #ff9900
}
.yellowNoteLight100 {
	width: 100%;
	background-color: #FFFFCC;
	border: solid 1px #ff9900
}
Table.orangeNote {
	width: 600px;
	background-color: #FFCC66;
	border: solid 1px #000000
}
Table.orangeNoteLight100 {
	width: 100%;
	background-color: #FFCC66;
	border: solid 1px #686868
}
Table.orangeNoteLight {
	width: 600px;
	background-color: #FFCC66;
	border: solid 1px #686868
}
Table.redNote {
	width: 600px;
	background-color: #FFCCFF;
	border: solid 1px #FF0000
}
Table.redNote100 {
	width: 100%;
	background-color: #FFCCFF;
	border: solid 1px #FF0000
}
Table.greyNote100 {
	width: 100%;
	background-color: #EEEEEE;
	background: #EEEEEE;
	border: solid 1px #BBBBBB
}
Table.greyNote {
	width: 600px;
	background-color: #EEEEEE;
	border: solid 1px #BBBBBB
}

Table.border1Table {
	width: 100%;
	background-color: #BBBBBB;
	border: 0
}
Table.border1Table600 {
	width: 600px;
	background-color: #BBBBBB;
	background: #BBBBBB;
	border: 0
}
Table.centerTable {
	height: 50%;
	width: 50%;
	border: 0;
}
Table.messagesCC {
	width: 600px;
	border: 1px inset #E0E0E0;
	border-collapse: collapse;
	background: #FFFFFF;
}
Table.normalCH {
	width: 600px;
	border: 0;
	border-collapse: collapse; 
	background-color: #FFFFFF;
}
Table.small1b {
	width: 72%;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-collapse: collapse;
}
Table.tableMenu {
	width: 145px;
	background-color: #FFCC66;
	border: 0;
}

table.invisible{
    border: 0;
}

img.space2{
    border: 0pt;
    width: 100%;
    height: 2;
}

img.space5{
    border: 0;
    width: 100%;
    height: 5;
}
img.space10{
    border: 0;
    width: 100%;
    height: 10;
}

/* chathost profile related */
table.chathostBox1{
    border: 0;
}
tr.chathostBox1{
    background-color: #EEEEEE;
    text-align: center;
}
img.chathostBoxSpace1{
    width: 100%;
    height: 10;
}
img.chathostBoxSmallSpace{
    width: 100%;
    height: 3;
}
img.chathostBoxButton{
    width: 100;
    height: 30;
    border: 0;
}
img.chathostBoxProfilePic{
    width: 160;
    height: 120;
    border: 0;
}
tr.chathostBoxTitle1,th.chathostBoxTitle1{
    background-color: #FFCC66;
    color: #000000;
    text-align: center;
    font-family: arial;
    font-size: 13pt;
    font-weight: bold;
    padding: 1pt;
}
td.chathostBoxLine1, img.chathostBoxLine1{
    background-color: #000000;
    height: 1;
}

/*  -------========= TDs ==========------- */
/*.headerTD {
	text-align: left;
	width: 350px;
	font-family: arial;
	font-size: 12pt;
	color: #FF6600;
	font-weight:bold;	
}*/
td.small1b {
	font-family: arial;
	font-size: 9pt;
	width: 50%;
	line-height: 140%;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-collapse: collapse;
}

.headerTopTD {
	text-align: left;
	font-family: arial;
	font-size: 12pt;
	color: #FF6600;
	font-weight:bold;	
}
.flagTD {
	font-family: arial;
	font-size: 12pt;
	background-color: #FFCC66;
}

.timeTD {
	font-family: arial;
	font-size: 9pt;
	background-color: #FFFFFF;
	color: #777777;
}

.selectedUp {
	width:25%;
	background-color: #CCCCFF;
	border: 0
}
.disabledUp {
	width:25%;
	background-color: #CCCCCF;
	border: 0
}

.otherUp {
	width:25%;
	background-color: #000066;
	border: 0
}

.headerTDLine {
	background-color: #ff6600;
	height:2px; 
	width:600;
}
.headerTDLine100 {
	background-color: #ff6600;
	height:2; 
	width:100%;
}
.normalTableBorder {
	border: solid 1px #000000
}
.orange {
	background-color: #FFCC66;
	font-family: arial;
	font-size: 9pt;
}
.orangeTD {
	background-color: #FFCC66;
	color: #000080;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
}
.navyTD {
	background-color: #000080;
	color: #FFFFFF;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
}
.headerTypesTD {
	background-color: #FFCC66;
	color: #000080;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
}
.blueTD {
	background-color: #3A6EA5;
	color: #FFFFFF;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
}
.greyTD {
	background-color: #EEEEEE;
	color: #000000;
	font-family: arial;
	font-size: 8pt;
	font-weight: normal;
}
.whiteTD {
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
}
.yellowTD {
	background-color: #FFFF99;
	color: #000000;
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
}
.yellowLightTD {
	background-color: #FFFFCC;
	color: #000000;
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
}
.pinkTD {
	background-color: #FFC7C6;
	color: #000000;
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
}
.greyLineTD {
	background-color: #EEEEEE;
	color: #000080;
	font-family: arial;
	font-weight: bold;
	font-size: 9pt;
}
.bottomTD {
	background-color: #CCCCFF;
	color: #000080;
	font-family: arial;
	font-weight: bold;
	font-size: 9pt;
}
.lineTD {
	height: 1px;
	width: 100%;
}
.darkGreyLineTD {
	background-color: #888888;
	height: 1px;
	width: 100%;
}

.blackTD {
	background: #000000;
	color:		#FFFFFF;
	font-family:arial;
	font-size:	8pt;
	font-weight:bold;
}
.smallBlackTD {
	background: #000000;
	color:		#FFFFFF;
	font-family:arial;
	font-size:	8pt;
	font-weight:normal;
}
.blackTDN {
	background: #000000;
	color:		#FFFFFF;
	font-family:arial;
	font-size:	9pt;
	font-weight:normal;
}
.stripSmallWhiteBold {
	color: #000000;
	font-weight: bold;
	font-family: arial;
	background-color: #FFFFFF;
	font-size: 8pt;
}
.stripSmallWhite {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #FFFFFF;
	font-size: 8pt;
}
.stripSmallLightBold {
	color: #000000;
	font-weight: Bold;
	font-family: arial;
	background-color: #FFFFCC;
	font-size: 8pt;
}
.stripSmallLight {
	color: #000000;
	font-weight: normal;
	font-family: arial;
	background-color: #FFFFCC;
	font-size: 8pt;
}

.stripWhite {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #FFFFFF;
	font-size: 9pt;
}
.stripGrey {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #F5F5F5;
	font-size: 9pt;
}
.stripSelected {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #D1D1D1;
	font-size: 9pt;
}
.stripGreyBoldsm {
	color:		#000000;
	font-weight: bold;
	font-family: arial;
	background-color: #EEEEEE;
	font-size: 8pt;
	text-align: center;
}
.stripLight {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #FFFFCC;
	font-size: 9pt;
}
.stripLightWI {
	color:		#000000;
	font-weight: normal;
	font-family: arial;
	background-color: #FFFFAA;
	font-size: 9pt;
}
.noBorderTD {
	border-style: none; 
	border-width: medium;
}

/* Buttons, Inputs, Select */
.shortButton {
	font-family: arial;
	font-size: 9pt;
	width: 50px;
	color: #000000;
	background-color: #D4D0C8;
	border-style: outset;
/*	border: solid 1px #555555*/
}
.normalButton {
	font-family: arial;
	font-size: 9pt;
	width: 100px;
	color: #000000;
	background-color: #D4D0C8;
	border-style: outset;
/*	border: solid 1px #555555*/
}

.controlsButton {
	font-family: tahoma;
	font-size: 8pt;
	width: 100px;
	color: #222222;
	background-color: #D1D1D1;
	border-right: #888888 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #888888 1px solid;				
	height:18px;
}

.controlsTextBox {
	color: #222222;
	font-family: tahoma;
	font-size: 9pt;
	border-right: #cccccc 1px solid;
	border-top: #888888 1px solid;
	border-left: #888888 1px solid;
	border-bottom: #cccccc 1px solid;				
	height:18px;
}

.controlsButtonNoSize {
	font-family: tahoma;
	font-size: 8pt;
	color: #222222;
	background-color: #D1D1D1;
	border-right: #888888 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #888888 1px solid;				
	height:18px;
}

.normalButtoni {
	font-family: arial;
	font-size: 9pt;
	width: 150px;
	color: #000000;
	background-color: #D4D0C8;
	border-style: outset;
}
.normalButton200 {
	font-family: arial;
	font-size: 9pt;
	width: 200px;
	color: #000000;
	background-color: #D4D0C8;
	border-style: outset;
}
.longButton {
	font-family: arial;
	font-size: 9pt;
	width: 300px;
	color: #000000;
	background-color: #D4D0C8;
	border-style: outset;
/*	border: solid 1px #555555*/
}
.shortInput {
	font-family: arial;
	font-size: 9pt;
	width: 50px;
	color: #000000;
	background-color: #FFFFFF;
/*	border: solid 1px #000000*/
}
.shortInput1p {
	font-family: arial;
	font-size: 9pt;
	width: 50px;
	color: #000000;
	background-color: #FFFFFF;
	border: solid 1px #000000
}
.normalInput {
	font-family: arial;
	font-size: 9pt;
	width: 150px;
	color: #000000;
	background-color: #FFFFFF;
/*	border: solid 1px #000000*/
}
.normalInput100 {
	font-family: arial;
	font-size: 9pt;
	width: 100px;
	color: #000000;
	background-color: #FFFFFF;
/*	border: solid 1px #000000*/
}
.normalInput1p {
	font-family: arial;
	font-size: 9pt;
	width: 150px;
	color: #000000;
	background-color: #FFFFFF;
	border: solid 1px #000000
}
.longInput {
	font-family: arial;
	font-size: 9pt;
	width: 300px;
	color: #000000;
	background-color: #FFFFFF;
/*	border: solid 1px #000000*/
}
.input400 {
	font-family: arial;
	font-size: 9pt;
	width: 400px;
	color: #000000;
	background-color: #FFFFFF;
}
.input250 {
	font-family: arial;
	font-size: 9pt;
	width: 250px;
	color: #000000;
	background-color: #FFFFFF;
}

.updInput {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
}
.longSelect {
	font-family: arial;
	font-size: 9pt;
	width: 300px;
	color: #000000;
	background-color: #FFFFFF;
}
.updSelect {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
}
.normalSelect {
	font-family: arial;
	font-size: 9pt;
	width: 150px;
	color: #000000;
	background-color: #FFFFFF;
/*	border: solid 1px #000000*/
}
.select150 {
	font-family: arial;
	font-size: 9pt;
	width: 150px;
	color: #000000;
	background-color: #FFFFFF;
}
.shortSelect {
	font-family: arial;
	font-size: 9pt;
	width: 50px;
	color: #000000;
	background-color: #FFFFFF;
}
.select250 {
	font-family: arial;
	font-size: 9pt;
	width: 250px;
	color: #000000;
	background-color: #FFFFFF;
}
.normalTextarea {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
}
.longTextarea {
	font-family: arial;
	font-size: 9pt;
	width: 300px;
	color: #000000;
	background-color: #FFFFFF;
}
.textarea400 {
	font-family: arial;
	font-size: 9pt;
	width: 400px;
	color: #000000;
	background-color: #FFFFFF;
}
.textarea500 {
	font-family: arial;
	font-size: 9pt;
	width: 500px;
	color: #000000;
	background-color: #FFFFFF;
}
.normalChk {
	width: 15px;
	border: 0
}
.normalRadio {
	width: 15px;
	border: 0
}

/* Bodies */
body,td{
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
}
th{
	font-size: 9pt;
}

Body.bodyWhite {
	background-color: #FFFFFF;
}
Body.bodyBlack {
	background-color: #000000; 
        margin-top: 1px;
        margin-left: 1px;
}

body.videoChat{
    background-color: #000000; 
/*    background-color: #3a6ea5;*/
    margin: 0px;
}

body.chatsidebar{
    overflow: hidden;
    border: 0;
    background-color: black;
    margin: 5px 10px 0px 5px;
    text-align: center;
}

body.videosidebar{
    overflow: hidden;
    background-color: black;
    margin: 5px 0px 0px 5px;
    text-align: center;
}

body.chatcontent{
    border: 0;
    overflow: hidden;
    background-color: black;
    margin: 0px 10px 10px 10px;
    text-align: center;
}

body.chatcontent .chatTitle{
    padding: 0px 0px 5px 0px;
}

Body.bodyTypes {
	background-color: #FFCC66;
	background: #FFCC66;
	margin: 1px;
	margin-top: 1px;
	margin-left: 1px;
    overflow-x: hidden !important;
	scrollbar-face-color: #FFCC66 !important;
	scrollbar-shadow-color: #FFCC66 !important;
	scrollbar-highlight-color: #DDAA44 !important;
	scrollbar-arrow-color: #CC8833 !important;
	scrollbar-base-color: #FFDD77 !important;
	scrollbar-darkshadow-color: #BB7722 !important;
}
Body.bodyLight {
	background-color: #EEEEEE;
}
body.bodyCH {
	font-family: Tahoma; 
	font-size: 8pt; 
	margin: 1; 
	background-color: #3a6ea5;
	margin-top: 1; 
	margin-left: 1; 
	color: #ffffff;

	scrollbar-face-color: #3a6ea5 !important;
	scrollbar-shadow-color: #3a6ea5 !important;
	scrollbar-highlight-color: #ccffff !important;
	scrollbar-arrow-color: #ffffff !important;
	scrollbar-base-color: #3a6ea5 !important;
	scrollbar-darkshadow-color: #330099 !important;
}


/* Images */
Img.picture {
	width: 160px; 
	height: 120px; 
	border: 0
 }
Img.picSmall {
	width: 60px; 
	height: 45px; 
	border: 0
 }
Img.pictureBorder {
	width: 160px; 
	height: 120px; 
	border: 1px solid #0000FF
 }
Img.picSmallBorder {
    width: 60px; 
    height: 45px; 
    border-width: 1px;
    border-style: solid;
    border-color: #0000FF;
 }
 Img.Button {
	width: 100px; 
	height: 30px;
	border:  0 
 }
 Img.butt {
	width: 80px; 
	height: 26px;
	border:  0 
 }
 Img.butt3 {
	width: 84px; 
	height: 26px;
	border:  0 
 }
 Img.line {
	 height: 1px;
	 width:100%;
	 border: 0
 }
 /*div style="position:absolute;clip:rect(3 180 16 0)"*/
 

#soc-net{
    padding:26px 0 10px 10px}
    #soc-net a,#soc-net img{
        color:#07008F;
        display:block;
        font-size:11px;
        text-decoration:none}
        #soc-net a:hover{
            color:#f00}
    #soc-net img{
        border:0;
        margin:3px 0 8px 0}

body.chathost {
    margin: 0;
    background-color: #3a6ea5;
    color: #ffffff;
    font: 8pt Tahoma, Arial, sans-serif;
    overflow: hidden;
}

body.chathost .jq-dropdown {
    z-index:5039;
    color: #000;
}
body.chathost .jq-toast-wrap {
    width: 400px;
}

body.chathost #container {
    height: 100%;
    width: 100%;
    border: 0px solid black;
    position: absolute;
    overflow: hidden;
}

body.chathost #preloadContainer {
    min-height: 100%; 
    width: 100%;
    height: auto !important;
    height: 100%;
    border: 0em solid #000000;
}
body.chathost #preloadText {
    position: absolute;
    top: 50%;
    width:100%;
    height:3em;
    margin-top: -3em;
    text-align: center;
    font-size: 1.5em;
/*    border: 1px solid #ccc;
    background-color: #f3f3f3;*/
}
body.chathost #sessionContainerOld {
    min-height: 100%; 
    width: 100%;
    height: auto !important;
    height: 100%;
    border: 0em solid #000000;
}
body.chathost #videochatHld {
    width: 100%;
    height: 240px;
}

body.chathost #sessionContainer {
    min-height: 100%; 
    width: 100%;
    height: auto !important;
    height: 100%;
    border: 0em solid #000000;
}
body.chathost #videoHld {
    width: 100%;
    height: 240px;
}
body.chathost #chatHld {
    border: 0.2em solid #005ea5;
    padding-bottom: 2em;
    height: 100%;
}


body.chathost #snapshotContainer {
    min-height: 100%; 
    width: 100%;
    height: auto !important;
    height: 100%;
    border: 0em solid #000000;
}
body.chathost #snapshotContainerIn {
    position:absolute;
    top: 50%;
    left: 50%;
    width:100%;
    height:240px;
    margin-top: -120px;
    margin-left: -160px;
/*    border: 1px solid #ccc;
    background-color: #f3f3f3;*/
}
body.chathost #snapshot {
    position: absolute;
}
body.chathost #snapshotText {
    position: absolute;
    font-size: 1.4em;
    text-shadow: 2px 2px 2px #000000;
    text-align: right;
    width: 300px;
    height: 3em;
    margin-top: 0.3em;
    z-index:100;
}
body.chathost #snapshotButtons {
    position: absolute;
    left: 320px;
    margin-left: 10px;
}

body.chathost #status {
    height: 1.7em;
    font-size: 1.2em;
    width: 100%;
    margin-top: -1.7em;
    padding-top: 0.25em;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
body.chathost #status.stError {
    background-color: #003e75;
    color: #FF0066;
    font-weight: bold;
    text-align: center;
}
body.chathost #status.stNotice {
}
body.chathost #status.stWarning {
    background-color: #003e75;
    font-weight: bold;
}
body.chathost #videoObj {
    padding-left: 6px;
    padding-right: 6px;
}
body.chathost #broadcastHld2 {
    z-index: -1;
    position: absolute;
    padding-left: 6px;
}
body.chathost #broadcastHld2 #localVideo {
    width: 320px;
}
body.chathost #broadcastHld {
    padding-left: 20px;
}
